
db_account = "tftestnormal"

db_account_type = "Normal"

db_engine = "MySQL"

db_engine_version = "5.7"

db_name = "tf-testAccDbName"

db_password = "Helloworld996!"

db_security_ips = [
  "100.104.5.0/24",
  "192.168.0.6",
  "100.104.205.0/24"
]

db_storyge = "10"

db_type = "rds.mysql.t1.small"

dms_data_link_name = ""

dms_db_alias = "tf-testDmsDbAlias"

dms_ddl_online = "0"

dms_env_type = "test"

dms_export_timeout = "2000"

dms_query_time = "70"

dms_safe_rule = "自由操作"

dms_tid = "13429"

dms_use_dsql = "0"

region = 

vpc_cidr_block = "172.16.0.0/12"

vpc_name = "tf-testAccVpcName"

vswitch_cidr_block = "172.16.0.0/16"

vswtich_name = "tf-testAccVswtich"

